#!/bin/sh

set -efu

export LC_ALL=C.UTF-8

export HOME="$AUTOPKGTEST_TMP"
export PYTHONPATH=/usr/share/mu-editor

cp -a tests $AUTOPKGTEST_TMP
cd "$AUTOPKGTEST_TMP"

xvfb-run -a python3 -m pytest --random-order --tb=long --verbose
